Прекращение поддержки процессоров в VMware vSphere 6.7

Компания VMware решила прекратить поддержку целого ряда процессоров со следующей версии платформы виртуализации VMware vSphere 6.7, релиз которой ожидается во втором квартале 2018 года.

Список семейств процессоров, использование которых приведёт к PSOD:

  • Xeon 31xx, 33xx, 34xx Lynnfield и Clarkdale, 35xx, 36xx
  • Xeon 52xx, 54xx, 55xx, 56xx
  • Xeon 65xx
  • Xeon 75xx и 74xx
  • i3/i5 Clarkdale
  • i7-620LE
  • Различные модели i3/i5/i7 Nehalem/Bloomfield/Clarksfield, Lynnfield, Clarkdale/Arrandale, Westmere/Gulftown
  • AMD Barcelona, Shanghai, Champlain, Rana, Istanbul, Magny-Cours, Lisbon
  • Opteron 13xx, 23xx, 24xx, 41xx, 61xx, 83xx, 84xx
  • Athlon-II-X2 Champlain, Athlon-II-X3/X4 Rana

Как видим, цикл поддержки процессоров уменьшается с ~10 лет до ~7 лет. В России на текущий момент остаются популярными серверы на базе Xeon 54xx, 55xx, 56xx, соответственно, основной удар направлен на них. Если вы планировали в 2018 переходить на платформу vSphere 6.5+, то обратите внимание на используемые процессоры в ваших серверах.

11 комментариев к “Прекращение поддержки процессоров в VMware vSphere 6.7”

  1. и еще

    The following CPU models may not be supported in future releases. You will see a warning during installation or upgrade of ESXi 6.7 Beta:

    Xeon E3-1nnn series
    Xeon E7-2800/4800/8800 series
    Various i3/i5/i7 SandyBridge series

  2. Не ясно почему Intel Xeon 56xx выпали, так как требования к процессорам связаны с потребностью в инструкциях AES-NI для поддержки Encrypted VMotion, а это расширение инструкций в данной серии есть.

  3. Ситуация слегка прояснилась:
    «Basically the technical dividing line is Westmere-EP. That’s the first processor with virtualization extensions that are sufficient to run VMs with usable performance without the binary translator, which has been removed in 6.7. Nehalem doesn’t quite make it because support for real-mode virtualization is lacking. Also Clarkdale/Arrandale (which are lower-end processors in the Westmere family) don’t make it.
    So the Westmere processors being asked about in this thread should still work with 6.7; they just aren’t officially supported. You will still be able to install on them, but you should get a warning.»

    ESXi 6.7 и Xeon 56xx всё таки заработают с предупреждением.
    https://pbs.twimg.com/media/DbChdITVwAANFPI.jpg:large

    По слухам, релиз на следующей неделе — 19-20 апреля.

  4. Мужики, подскажите, ESXi 6.0 должен стать на сервер SunFire X4100?
    Проц Opteron 2356. ОЗУ 32гига. Судя по логу есть встроенный RAID (правда некоторая ругань, что в состоянии syncing, но думаю это не имеет отношения к делу).
    Дело в том, что идет установка с CD, всё нормально с виду, потом без каких-либо ахтунгов на экране происходит рестарт и по новой.
    Судя из статьи проц убран в версии 6.7, но у меня же 6.0.
    Это мой первый опыт установки…пока не удачный 🙁
    Спасибо всем откликнувшимся.

  5. 6.0 отлично работал на 6272 и 6378. Надо логи читать. Так-то, там и 6.5 должен работать без особых проблем.

Оставьте комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *